.home {
    position: relative;
    height: 100dvh;
    min-height: 100svh;
    z-index: 3;
}

.home .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}

/* =========================
   SLIDE 1
   ZOOM IN
========================= */

.home .s1 {
    animation:
        fade 20s linear infinite,
        zoomIn 20s linear infinite;

    animation-delay: 0s;
}

/* =========================
   SLIDE 2
   ZOOM OUT
========================= */

.home .s2 {
    animation:
        fade 20s linear infinite,
        zoomOut 20s linear infinite;

    animation-delay: 5s;
}

/* =========================
   SLIDE 3
   ZOOM IN
========================= */

.home .s3 {
    animation:
        fade 20s linear infinite,
        zoomIn 20s linear infinite;

    animation-delay: 10s;
}

/* =========================
   SLIDE 4
   ZOOM OUT
========================= */

.home .s4 {
    animation:
        fade 20s linear infinite,
        zoomOut 20s linear infinite;

    animation-delay: 15s;
}

.content-home {
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 2rem;
    z-index: 4;
    height: 100dvh;
    min-height: 100svh;
    color: var(--text-on-dark);
    background: linear-gradient(transparent 50%, black 100%);
}

.content-home.fade-in {
    animation: fadeIn 1s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.content-home h2 {
    font-size: 1.1rem;
    font-family: var(--font-body);
}

.content-home h1 {
    font-size: 3rem;
    font-family: var(--font-heading);
}
